Skip to main content
POST
Decide a 3DS challenge

Path Parameters

challenge_id
string<uuid>
required

The challenge ID.

Body

application/json

Cardholder and approve-or-decline decision.

cardholder_id
string<uuid>
required

Cardholder associated with the challenge.

decision
enum<string>
required

Cardholder's decision.

Available options:
approve,
decline

Response

The request has succeeded.

server_time
string<date-time>
required

Current server time. Use it to adjust countdowns for client clock skew.

challenge
object
required

Current challenge state.